Description

History

#1 - 07/09/2014 02:20 PM - Stanislav Lomany

Issue 1 (wrapping length mismatch):

Testcase:

    output to test.txt.

    message "some long message some long message some long message some long message some long message some lo

ng message some long message some long message some long message some long message".

    output close.

 

File generated by P2J:

    some long message some long message some long message some long message some

    long message some long message some long message some long message some long

    message some long message

File generated on lindev01:

    some long message some long message some long message some long message some long message some long messag

e some long message some long message some long message some long message

Is it possible than a string length is controlled by a configuration parameter?
#2 - 07/09/2014 02:22 PM - Stanislav Lomany

Issue 2:

Testcase:

output to test.txt.

message "1234567890123456789 1234567890123456789 1234567890123456789 1234567890123456789 123".

output close.

Note the last space (before "123") is double.

P2J output:

1234567890123456789 1234567890123456789 1234567890123456789 1234567890123456789

#3 - 03/23/2016 05:21 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#4 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
